0000 - Develop #34

000 WebGLOD gITF2.0000 Runtime Impoter 1000
01/04/2022 02:03 PM - I CTO

Status: In Progress Start date: 01/17/2022
Priority: High Due date:

Assignee: aoao % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

000 webGLI Runtimell 000 00 gitF2.0 0000 importdl Renderinglll 00

Subtasks:
Develop # 83: GoVR PWALD 0 000 000

In Progress

History

#1 - 01/05/2022 11:36 AM -000 CTO

- Subject changed from000 WebGLIT gITF2.0000 000 000 0000 to000 WebGLID gITF2.0000 Runtime Impoter00010

- Description updated

#2-01/13/2022 06:01 PM -00 0
- Status changed from New to In Progress

- % Done changed from 0 to 50

#3 - 01/13/2022 06:03 PM - 111 [
(000 000 g0 000 Runtimell webaLOD 00

#4 - 01/13/2022 06:05 PM -010 [

0oo ooo
https://govrmaker.kr/GoVR_Empty/Upload/

#5 - 01/14/2022 05:47 PM-010 [

000 0000 jeg,png 000, mp3 000, gitf,gib 00 Runtime 00 000 000 000 0 0000
https://govrmaker.kr/GoVR_Empty/Upload/

12/20/2025

1/1



https://govrmaker.kr/GoVR_Empty/Upload/
https://govrmaker.kr/GoVR_Empty/Upload/
http://www.tcpdf.org

